/* -----------Common Style----------- */
#wedo .row {
  display: block;
}

#do-slider .owl-buttons i {
  font-size: 20px;
}
#do-slider .content_wrap p {
line-height: 1.4;
display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;

width:280px;
color: #001325;
  margin-bottom: 10px;
}

/* ----- What WE Do ----- */

.slider_wrapper {
  margin-left: -15px;
  margin-right: -15px;
}
#do-slider .content_wrap .image {
  margin-bottom: 20px;
}
#do-slider .item,
#news-slider .item,
#director-slider .item {
  padding: 0 15px;
}

#do-slider .owl-prev,
#do-slider .owl-next,
#news-slider .owl-prev,
#news-slider .owl-next,
#director-slider .owl-prev,
#director-slider .owl-next {
  background: #fff;
  border: 1px solid #b1bec7;
  border-radius: 5px;
  color: #555555;
  font-size: 20px;
  height: 36px;
  line-height: 36px;
  opacity: 1;
  padding: 0;
  position: absolute;
  text-align: center;
  top: -88px;
  width: 36px;
  overflow: hidden;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
#do-slider .owl-prev,
#news-slider .owl-prev,
#director-slider .owl-prev {
  right: 60px;
}
#do-slider .owl-next,
#news-slider .owl-next,
#director-slider .owl-next {
  right: 15px;
}

#do-slider .owl-nav {
  position: initial !important;
}

.content_wrap {
  padding-bottom: 1px;
}
.content_wrap .image {
  margin-bottom: 20px;
  position: relative;
  overflow-y: hidden;
  overflow-x: hidden;
  width: 100%;
}
.content_wrap:hover .image > img {
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  transition: all 0.5s ease 0.2s;
}
.content_wrap .image > img,
.image > img {
  width: 100%;
}
.content_wrap h3 {
  margin-bottom: 10px;
}

.content_wrap h3 > a {
  color: #0f0f0f;
}
.content_wrap h3 > a:hover {
  color: rgb(1,111,180);
}
.bg_grey {
  background-color: #ebeff2;
 
}

.padding {
  padding-bottom: 90px;
  padding-top: 90px;
}

.heading {
  font-weight:400;
  color: #001325;
  border-bottom: 1px solid #dadada;
  display: inline-block;
}
.heading .divider-left,
.heading .divider-center {
  height: 4px;
  width: 70px;
  background: rgb(1,111,180);
  display: block;
}
.heading .divider-left {
  margin: 10px 0 -2px;
}
.heading .divider-center {
  margin: 10px auto -2px;
}

.heading_space {
  font-weight:400;
  margin-bottom: 45px;
}

/* Button */
.btn-dark,
.btn-light {
  border: 1px solid transparent;
}
.btn-dark,
.btn-light,
#parallax a {
  color: #fff;
}
.btn-dark,
.btn-light,
#parallax a,
.btn-common {
  padding: 10px 30px;
  display: inline-block;
  font-size: 13px;
  text-transform: uppercase;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.btn-common {
  color: #0f0f0f;
  border: 1px solid #0f0f0f;
}
.btn-dark {
  background: #002e5b;
}
.btn-light {
  background: rgb(1,111,180);
}

.border-radius {
  border-radius: 5px;
}

/*Button Hover*/
.button-hover,
.button-yellow,
.button-black,
#do-slider .owl-prev,
#do-slider .owl-next,
#news-slider .owl-prev,
#news-slider .owl-next,
#director-slider .owl-prev,
#director-slider .owl-next {
  -webkit-transition: border-color 0.4s, color 0.4s;
  -ms-transition: border-color 0.4s, color 0.4s;
  -o-transition: border-color 0.4s, color 0.4s;
  -moz-transition: border-color 0.4s, color 0.4s;
  transition: border-color 0.4s, color 0.4s;
  z-index: 1;
}
.button-yellow:before {
  background: rgb(1,111,180);
}
.button-yellow:hover,
.button-yellow:focus {
  color: #fff;
  border-color: rgb(1,111,180);
}
.button-black:before {
  background: #000;
}
.button-black:hover,
.button-black:focus {
  color: #fff;
  border-color: #000;
}
.button-hover:before,
#do-slider .owl-prev:before,
#do-slider .owl-next:before,
#news-slider .owl-prev:before,
#news-slider .owl-next:before,
#director-slider .owl-prev:before,
#director-slider .owl-next:before {
  background: rgb(1,111,180,0.8);
}

.button-hover:before,
.button-yellow:before,
.button-black:before,
#do-slider .owl-prev:before,
#do-slider .owl-next:before,
#news-slider .owl-prev:before,
#news-slider .owl-next:before,
#director-slider .owl-prev:before,
#director-slider .owl-next:before {
  content: "";
  position: absolute;
  border-radius: 4px;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0;
  -moz-transform: scale3d(0.7, 1, 1);
  -ms-transform: scale3d(0.7, 1, 1);
  -o-transform: scale3d(0.7, 1, 1);
  -webkit-transform: scale3d(0.7, 1, 1);
  transform: scale3d(0.7, 1, 1);
  -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
  -transition: transform 0.4s, opacity 0.4s;
  -ms-transition: transform 0.4s, opacity 0.4s;
  -o-transition: transform 0.4s, opacity 0.4s;
  transition: transform 0.4s, opacity 0.4s;
}
.button-hover,
.button-hover:before,
.button-yellow,
.button-yellow:before,
.button-black:before,
.button-black,
#do-slider .owl-prev,
#do-slider .owl-prev:before,
#do-slider .owl-next,
#do-slider .owl-next:before,
#news-slider .owl-prev,
#news-slider .owl-prev:before,
#news-slider .owl-next,
#news-slider .owl-next:before,
#director-slider .owl-prev,
#director-slider .owl-prev:before,
#director-slider .owl-next,
#director-slider .owl-next:before {
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.button-hover:hover,
.button-hover:focus,
#do-slider .owl-prev:hover,
#do-slider .owl-next:hover,
#do-slider .owl-prev:focus,
#do-slider .owl-next:focus,
#news-slider .owl-prev:hover,
#news-slider .owl-next:hover,
#news-slider .owl-prev:focus,
#news-slider .owl-next:focus,
#director-slider .owl-prev:hover,
#director-slider .owl-prev:focus,
#director-slider .owl-next:hover,
#director-slider .owl-next:focus {
  color: #fff;
  border-color: #002e5b;
}
.button-hover:hover::before,
.button-hover:focus::before,
.button-yellow:hover::before,
.button-yellow:focus::before,
.button-black:hover::before,
.button-black:focus::before,
#do-slider .owl-prev:hover::before,
#do-slider .owl-next:hover:before,
#do-slider .owl-prev:focus::before,
#do-slider .owl-next:focus:before,
#news-slider .owl-prev:hover::before,
#news-slider .owl-next:hover::before,
#news-slider .owl-prev:focus::before,
#news-slider .owl-next:focus::before,
#director-slider .owl-prev:hover::before,
#director-slider .owl-prev:focus::before,
#director-slider .owl-next:hover::before,
#director-slider .owl-next:focus::before {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#wedo .content_wrap .more-father {
    background: #323234;
    color: #fff;
    border-radius: 35px;
    padding: 5px 10px 5px 5px;
    display: inline-flex;
    align-items: center;
    text-align: center;
}
#wedo .content_wrap .more-father .more {
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}
#wedo .content_wrap .more-father .more i {
    color: #323234;
    font-size: 18px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-right: 20px;
    background: #fff;
}
.qico {
    font-family: "qico" !important;
    font-size: 26px;
    font-style: normal;
}
.qico-right2:before {
    content: "\e609";
}
